name: atad_viewer
channels:
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - ca-certificates=2022.12.7=ha878542_0
  - ld_impl_linux-64=2.40=h41732ed_0
  - libffi=3.4.2=h7f98852_5
  - libgcc-ng=12.2.0=h65d4601_19
  - libgomp=12.2.0=h65d4601_19
  - libnsl=2.0.0=h7f98852_0
  - libsqlite=3.40.0=h753d276_1
  - libstdcxx-ng=12.2.0=h46fd767_19
  - libzlib=1.2.13=h166bdaf_4
  - ncurses=6.3=h27087fc_1
  - openssl=1.1.1t=h0b41bf4_0
  - pip=21.3.1=pyhd8ed1ab_0
  - python=3.6.15=hb7a2778_0_cpython
  - python_abi=3.6=2_cp36m
  - readline=8.2=h8228510_1
  - setuptools=58.0.4=py36h5fab9bb_2
  - sqlite=3.40.0=h4ff8645_1
  - tk=8.6.12=h27826a3_0
  - wheel=0.37.1=pyhd8ed1ab_0
  - xz=5.2.6=h166bdaf_0
  - pip:
      - click==8.0.4
      - contextvars==2.4
      - cramjam==2.5.0
      - dash==2.9.3
      - dash-bootstrap-components==1.2.1
      - dash-core-components==2.0.0
      - dash-html-components==2.0.0
      - dash-table==5.0.0
      - dataclasses==0.8
      - fastparquet==0.8.0
      - flask==2.0.3
      - fsspec==2022.1.0
      - immutables==0.19
      - importlib-metadata==4.8.3
      - itsdangerous==2.0.1
      - jinja2==3.0.3
      - markupsafe==2.0.1
      - numpy==1.19.5
      - packaging==21.3
      - pandas==1.1.5
      - plotly==5.14.1
      - pyarrow==6.0.1
      - pyparsing==3.0.9
      - python-dateutil==2.8.2
      - pytz==2023.3
      - six==1.16.0
      - tenacity==8.2.2
      - typing-extensions==4.1.1
      - werkzeug==2.0.3
      - zipp==3.6.0
prefix: /home/caelanmiller/mambaforge/envs/atad_viewer
